#cta-container .cta {
  width: 48%;
}

#cta-container .cta:nth-child(2), #cta-container .cta:nth-child(4) {
  margin-left: initial;
}

#cta-container div#cta-Facilities {
  background: url(facilities-cta.jpg) top left no-repeat #fff;
}

#cta-container div#cta-Pricing {
  background: url(pricing-cta.jpg) top left no-repeat #fff;
}

#cta-container div#cta-Staff {
  background: url(staff-cta.jpg) top left no-repeat #fff;
}

#cta-container div#cta-Testimonials {
  background: url(testimonials-cta.jpg) top left no-repeat #fff;
}

#cta-container div#cta-Green-Options {
  background: url(flowers-cta.jpg) top left no-repeat #fff;
}

.main-navigation-submenu {
  top: 39px;
}

div#bom-site-wrapper {
  /*width: 900px;*/
  margin-top: 40px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
}

/* responsive */

@media screen and (max-width: 960px) {
  
  div#bom-site-wrapper {
    width: 100%;
  }
}

